GCLOUD_DNS_RECORD-SETS_CHANGES_LIST(1)

NAME

gcloud dns record-sets changes list - view the list of changes that have been made to your record-sets

SYNOPSIS

gcloud dns record-sets changes list --zone ZONE, -z ZONE [--limit LIMIT] [--sort-order SORT_ORDER] [GLOBAL-FLAG ...]

DESCRIPTION
This command displays the list of changes that have been made to your record-sets.

REQUIRED FLAGS
--zone ZONE, -z ZONE
    Name of the managed-zone whose record-sets you want to manage.

OPTIONAL FLAGS
--limit LIMIT
    Maximum number of changes to list.
--sort-order SORT_ORDER
    Sort order for listing (ascending|descending).

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To see the list of changes, run:
    $ gcloud dns record-sets changes list
To see the list of first 10 changes, run:
    $ gcloud dns record-sets changes list --limit=10